<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$ret_id=limpiar($_GET['id']);
$borrar_sql=mysqli_query($con,"DELETE FROM retencion WHERE ret_id='$ret_id' and empresa='$empresa'") or die(mysqli_error($con));

echo '<div class="alert alert-danger alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Retención!</strong> Eliminada correctamente.
</div>';
?>